/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@media only screen and (min-width: 1024px) {
  .mobile-only {
    display: none !important;
  }
}
@media only screen and (max-width: 1023.98px) {
  .desktop-only {
    display: none !important;
  }
}
.font-gothic {
  font-family: Helvetica, Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/* Brighten image link on hover */
/* Scrollbar */
/* ---------------------------------------------------------------
   Preload
   --------------------------------------------------------------- */
body {
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
body.content-loaded {
  opacity: 1 !important;
}
body.less {
  opacity: 0;
}
body.less-loaded {
  opacity: 1;
}
/* ---------------------------------------------------------------
   Global
   --------------------------------------------------------------- */
* {
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
body {
  color: #FFF;
  background: #000;
  font-size: 16px;
  line-height: 1.7;
  font-family: Helvetica, Arial, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
img.expand {
  width: 100%;
}
a {
  color: #FFFFFF;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
}
a,
a:before,
a:after,
button,
button:before,
button:after {
  transition: all 0.2s linear;
}
a,
a:focus,
a:active {
  outline: none;
}
a:link:hover {
  text-decoration: underline;
}
button {
  cursor: pointer;
}
:focus {
  outline: none;
}
.condensed {
  letter-spacing: -0.08em;
}
pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
}
/* ---------------------------------------------------------------
   Layout
   --------------------------------------------------------------- */
.document-wrapper {
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
/* Header
   ========================================================================== */
.document-header {
  max-width: 1024px;
  height: 180px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.document-header .site-logo {
  float: left;
  margin: 16px 0 0 20px;
}
.document-header .wp-logo {
  float: left;
  margin: 22px 0 0 30px;
}
.document-header .wp-logo img {
  max-height: 136px;
}
.document-header .entry-button {
  float: right;
  margin: 46px 0 0 122px;
}
.document-header .entry-button a {
  position: relative;
  display: block;
  -webkit-backface-visibility: hidden;
  display: inline-block;
}
.document-header .entry-button a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #FFF;
  opacity: 0;
  transition: opacity 0.1s linear;
}
.document-header .entry-button a:hover:after {
  opacity: 0.1;
}
.document-header .entry-button .caption {
  display: block;
  margin-top: 6px;
  font-size: 14px;
}
@media only screen and (max-width: 1023.98px) {
  .document-header {
    height: auto;
  }
  .document-header .primary-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    padding: 5px 15px 10px;
    background: #000;
  }
  .document-header .logo-wrapper {
    display: table;
  }
  .document-header .site-logo {
    float: none;
    display: table-cell;
    vertical-align: bottom;
    padding: 0;
  }
  .document-header .wp-logo {
    float: none;
    display: table-cell;
    vertical-align: bottom;
    padding: 0 2vw;
  }
  .document-header .mobile-menu {
    float: none;
    display: table-cell;
    vertical-align: bottom;
    padding: 0 0 0 4vw;
    width: 30%;
    text-align: right;
  }
  .document-header .nav-toggle {
    display: inline-block;
    width: 37px;
    height: 44px;
    background: url(../img/nav/toggle.png) no-repeat;
    background-size: contain;
    border: none;
  }
  .document-header .entry-button {
    float: none;
    margin: 10px 15% 15px;
    text-align: center;
  }
}
.main-nav {
  background: url(../img/nav/bg.jpg) center center no-repeat;
}
.main-nav ul {
  max-width: 1024px;
  margin: 0 auto;
  overflow: hidden;
}
.main-nav li {
  float: left;
  line-height: 0;
}
.main-nav li a {
  display: block;
}
.main-nav li img.on,
.main-nav li a:hover img.off {
  display: none;
}
.main-nav li a:hover img.on {
  display: inline;
}
@media only screen and (max-width: 1023.98px) {
  .main-nav {
    display: none;
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    z-index: 10;
    background: url(../img/nav/bg-sp.jpg) center center no-repeat;
    background-size: cover;
    border-top: 1px solid #997321;
    border-bottom: 1px solid #997321;
  }
  .main-nav li {
    width: 33.3333%;
  }
  .main-nav li:nth-child(3n+1) {
    clear: left;
  }
  body.menu-opened .main-nav {
    display: block;
  }
}
/* Footer
   ========================================================================== */
.document-footer {
  max-width: 1024px;
  margin: 40px auto 0;
  padding-bottom: 80px;
  text-align: center;
  position: relative;
}
.document-footer .wp-logo {
  margin: 0 auto;
  text-align: center;
  max-width: 340px;
}
.document-footer .entry-button {
  margin-top: 36px;
}
.document-footer .entry-button a {
  position: relative;
  display: block;
  -webkit-backface-visibility: hidden;
  display: inline-block;
}
.document-footer .entry-button a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #FFF;
  opacity: 0;
  transition: opacity 0.1s linear;
}
.document-footer .entry-button a:hover:after {
  opacity: 0.1;
}
.document-footer .entry-button .caption {
  display: block;
  margin-top: 6px;
  font-size: 14px;
}
.document-footer .entry-message {
  margin-top: 24px;
}
.document-footer .entry-message small {
  font-size: 1rem;
}
.document-footer .copyright {
  margin-top: 50px;
  color: #7F7F7F;
  font-size: 0.8rem;
}
.document-footer .page-top-link {
  position: absolute;
  bottom: 80px;
  right: 0;
  display: block;
  width: 100px;
  height: 100px;
  background: url(../img/footer/pagetop-button.png) no-repeat;
  background-size: contain;
}
@media only screen and (max-width: 1023.98px) {
  .document-footer {
    margin-top: 20px;
    padding: 0 15px 20px;
  }
  .document-footer .wp-logo {
    margin: 0 auto;
    max-width: 50%;
  }
  .document-footer .entry-button {
    margin: 30px auto 0;
    max-width: calc(70vw);
  }
  .document-footer .entry-message small {
    font-size: 12px;
  }
  .document-footer .copyright {
    margin-top: 80px;
    font-size: 10px;
  }
  .document-footer .page-top-link {
    bottom: 50px;
    right: 15px;
    width: 50px;
    height: 50px;
  }
}
.hero-wrapper {
  padding: 1px 0;
  background: url(../img/hero/bg.jpg) center top no-repeat;
  background-size: cover;
}
.hero {
  max-width: 1024px;
  margin: 0 auto;
  padding: 64px 0 0 0;
}
.hero video {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 1023.98px) {
  .hero {
    padding: 0;
  }
}
.intro-section {
  max-width: 1024px;
  margin: 0 auto;
  padding: 26px 0 46px;
}
.intro-section .section-body p {
  color: #AAA;
  text-align: center;
}
@media only screen and (max-width: 1023.98px) {
  .intro-section {
    padding: 30px 15px;
  }
  .intro-section .section-body p {
    font-size: 12px;
  }
}
.body-bg {
  padding: 1px 0;
  background: url(../img/body-bg.jpg) center top no-repeat;
  background-size: 100% auto;
}
@media only screen and (max-width: 1023.98px) {
  background-size: auto auto;
}
.schedule-section {
  max-width: 1024px;
  margin: 40px auto 0;
  padding: 1px 0;
  background-image: url(../img/schedule/frame-header.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  text-align: left;
  padding-top: 286px;
  position: relative;
}
.schedule-section .section-title {
  display: none;
}
.schedule-section .section-body {
  background-image: url(../img/rules/frame-body.png);
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  padding: 1px 0;
}
.schedule-section .section-body-inner {
  text-align: left;
  position: relative;
  margin-top: -160px;
  margin-bottom: -300px;
  padding: 0 112px;
  line-height: 1.7;
}
.schedule-section .section-body-inner h2 {
  margin: 40px 0 -15px 0;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.25;
  text-shadow: 1px 1px 6px #000000;
}
.schedule-section .section-body-inner h2:first-child {
  margin-top: 20px;
}
.schedule-section .section-body-inner h3 {
  margin: 1.5em 0 0.3em;
  font-size: 20px;
  font-weight: bold;
  color: #ba2b31;
}
.schedule-section .section-body-inner h3:first-child {
  margin-top: 0;
}
.schedule-section .section-body-inner ol {
  margin: 0 0;
  padding-left: 1.5em;
  list-style-type: decimal;
}
.schedule-section .section-body-inner ol.alphabet {
  list-style-type: upper-alpha;
}
.schedule-section .section-body-inner ol.arrow {
  list-style-type: none;
}
.schedule-section .section-body-inner ol.arrow li {
  position: relative;
}
.schedule-section .section-body-inner ol.arrow li:before {
  position: absolute;
  left: -1em;
  content: '↳';
}
.schedule-section:after {
  content: '';
  display: block;
  height: 405px;
  background-image: url(../img/schedule/frame-footer.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
@media only screen and (max-width: 1023.98px) {
  .schedule-section {
    padding-top: calc((286 / 1024) * 100vw - 1px);
  }
  .schedule-section .section-body-inner {
    text-align: left;
    position: relative;
    margin-top: calc((160 / 1024) * -100vw);
    margin-bottom: calc((300 / 1024) * -100vw);
    padding: 0 calc((112 / 1024) * 100vw);
    font-size: 13px;
  }
  .schedule-section .section-body-inner h2 {
    margin: 20px 0 -15px 0;
    font-size: 20px;
  }
  .schedule-section .section-body-inner h2:first-child {
    margin-top: 10px;
  }
  .schedule-section .section-body-inner h3 {
    font-size: 16px;
  }
  .schedule-section:after {
    height: calc((405 / 1024) * 100vw);
  }
}
.location-section {
  max-width: 1024px;
  min-height: 345px;
  margin: 70px auto 0;
  padding: 1px 0;
  background-image: url(../img/location/bg.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  text-align: left;
}
.location-section .section-title {
  display: none;
}
.location-section .section-body {
  margin: 150px 0 0 510px;
  text-align: center;
  width: 400px;
  text-shadow: 1px 1px 6px #000000;
}
.location-section .section-body .name {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.25;
}
.location-section .section-body .name small {
  display: block;
  font-size: 20px;
}
.location-section .section-body .address {
  margin-top: 1.25em;
}
@media only screen and (max-width: 1023.98px) {
  .location-section {
    margin-top: 35px;
    min-height: 33.69140625vw;
  }
  .location-section .section-body {
    margin: 14.16015625vw 0 0 49.8046875vw;
    width: 39.0625vw;
    font-size: 10px;
  }
  .location-section .section-body .name {
    font-size: 3.515625vw;
  }
  .location-section .section-body .name small {
    font-size: 2.5390625vw;
  }
  .location-section .section-body .address {
    margin-top: 0.25em;
    line-height: 1.4em;
  }
}
.qualifications-section {
  max-width: 1024px;
  min-height: 408px;
  margin: 10px auto;
  padding: 1px 0;
  background-image: url(../img/qualifications/bg.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  text-align: left;
}
.qualifications-section .section-title {
  display: none;
}
.qualifications-section .section-body {
  margin: 220px 0 0 140px;
  width: 360px;
  text-align: center;
  text-shadow: 1px 1px 6px #000000;
}
.qualifications-section .section-body p {
  font-size: 24px;
  line-height: 1.4;
  margin-bottom: 0.5rem;
}
.qualifications-section .section-body a {
  position: relative;
  display: block;
  -webkit-backface-visibility: hidden;
  display: inline-block;
}
.qualifications-section .section-body a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #FFF;
  opacity: 0;
  transition: opacity 0.1s linear;
}
.qualifications-section .section-body a:hover:after {
  opacity: 0.1;
}
@media only screen and (max-width: 1023.98px) {
  .qualifications-section {
    min-height: 39.84375vw;
  }
  .qualifications-section .section-body {
    margin: 21.484375vw 0 0 13.671875vw;
    width: 35.15625vw;
  }
  .qualifications-section .section-body p {
    font-size: 2.34375vw;
    line-height: 1.4;
    margin-bottom: 0.3em;
  }
}
.rules-section {
  max-width: 1024px;
  margin: 100px auto 0;
  padding: 1px 0;
  background-image: url(../img/rules/frame-header.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  text-align: left;
  padding-top: 286px;
  position: relative;
}
.rules-section .section-title {
  display: none;
}
.rules-section .section-body {
  background-image: url(../img/rules/frame-body.png);
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  padding: 1px 0;
}
.rules-section .section-body-inner {
  text-align: left;
  position: relative;
  margin-top: -160px;
  padding: 0 112px;
  line-height: 1.7;
}
.rules-section .section-body-inner h3 {
  margin: 1.5em 0 0.3em;
  font-size: 20px;
  font-weight: bold;
  color: #ba2b31;
}
.rules-section .section-body-inner h3:first-child {
  margin-top: 0;
}
.rules-section .section-body-inner ol {
  margin: 0 0;
  padding-left: 1.5em;
  list-style-type: decimal;
}
.rules-section .section-body-inner ol.alphabet {
  list-style-type: upper-alpha;
}
.rules-section .section-body-inner ol.arrow {
  list-style-type: none;
}
.rules-section .section-body-inner ol.arrow li {
  position: relative;
}
.rules-section .section-body-inner ol.arrow li:before {
  position: absolute;
  left: -1em;
  content: '↳';
}
.rules-section:after {
  content: '';
  display: block;
  height: 405px;
  background-image: url(../img/rules/frame-footer.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
.rules-section .section-footer {
  position: absolute;
  left: 50%;
  bottom: 40px;
  right: 112px;
  line-height: 1.7;
}
@media only screen and (max-width: 1023.98px) {
  .rules-section {
    margin-top: 45px;
    padding-top: calc((286 / 1024) * 100vw - 1px);
  }
  .rules-section .section-body-inner {
    text-align: left;
    position: relative;
    margin-top: calc((160 / 1024) * -100vw);
    padding: 0 calc((112 / 1024) * 100vw);
    font-size: 13px;
  }
  .rules-section .section-body-inner h3 {
    font-size: 16px;
  }
  .rules-section:after {
    height: calc((405 / 1024) * 100vw);
  }
  .rules-section .section-footer {
    bottom: calc((40 / 1024) * 100vw);
    right: calc((100 / 1024) * 100vw);
    font-size: 13px;
  }
}
